Subject: Mistake
From: Dimpy Chawla <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Sun, 2 May 2021 21:47:03 -0700 (MST)

Hi Arif, 

Greetings for the day. I hope you are doing well. 

Arif, today in hassel I made a mistake. I am so sorry for that. In ticket# 103247 Cx was just asking that he should cancel this order or not, I thought he is saying to cancel the order and I have gone ahead and cancel the order and refund him the amount along with that I have shared the details with Jessica as well. 

Can you please help me and guide me what should I do now?? 

Waiting for a response. 

Thanks and once again I am so sorry for my mistake. 
Dimpy Chawla